[问题]为什么安装Ubuntu5.04后首次起动就出现“刷新率超出范围”的提示

为当前最终发行版之前的所有版本提供支持
回复
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

[问题]为什么安装Ubuntu5.04后首次起动就出现“刷新率超出范围”的提示

#1

帖子 lisir » 2006-04-29 15:15

为什么安装Ubuntu5.04后首次起动就出现“刷新率超出范围”的提示,后来我按Ctrl+Alt+Backspace显示登录界面,在图形界面中“系统”-“首选项”中设置好刷新率后,重起问题依旧。

安装过程中,在重起后解压包时,出现****(enter),半天没反应,我尝试按空格及回车、输入enter回车,都无反应,无耐按Ctrl+Alt+Del重起,再次进入时就出现“刷新率超出范围”的提示。

请大家指教。
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 madoldman » 2006-04-29 23:34

sudo dpkg-reconfigure xserver-xorg

在 Enter your monitor's horizontal sync range.和 Enter your monitor's horizontal sync range.时把后面的数字改大一点试试
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 lisir » 2006-05-01 17:41

谢谢,已解决。
但我是重装的,因为刚接触Ubuntu,又把Firefox弄坏了,没法上网,只能先重做了。
这个问题好象是因为在安装过程中,在出现要求插入光盘时,由于当时没看清,我没有放入光盘,而是Ctrl+Alt+Del结束任务引起的。
回复

回到 “老旧版本支持”